Package org.apache.felix.framework.security

## Interface SecurityConstants

    public interface SecurityConstants

### Field Summary

Fields
`static java.lang.String` `CRL_FILE_PROP`
`static java.lang.String` `CRL_FILE_VALUE`
`static java.lang.String` `ENABLE_CONDPERMADMIN_PROP`
`static java.lang.String` `ENABLE_CONDPERMADMIN_VALUE`
`static java.lang.String` `ENABLE_PERMISSIONADMIN_PROP`
`static java.lang.String` `ENABLE_PERMISSIONADMIN_VALUE`
`static java.lang.String` `KEYSTORE_FILE_PROP`
`static java.lang.String` `KEYSTORE_FILE_VALUE`
`static java.lang.String` `KEYSTORE_PASS_PROP`
`static java.lang.String` `KEYSTORE_PASS_VALUE`
`static java.lang.String` `KEYSTORE_TYPE_PROP`
`static java.lang.String` `KEYSTORE_TYPE_VALUE`

### Field Detail

#### KEYSTORE_FILE_PROP

    static final java.lang.String KEYSTORE_FILE_PROP

See Also:
  Constant Field Values

#### KEYSTORE_FILE_VALUE

    static final java.lang.String KEYSTORE_FILE_VALUE

See Also:
  Constant Field Values

#### KEYSTORE_TYPE_PROP

    static final java.lang.String KEYSTORE_TYPE_PROP

See Also:
  Constant Field Values

#### KEYSTORE_TYPE_VALUE

    static final java.lang.String KEYSTORE_TYPE_VALUE

See Also:
  Constant Field Values

#### KEYSTORE_PASS_PROP

    static final java.lang.String KEYSTORE_PASS_PROP

See Also:
  Constant Field Values

#### KEYSTORE_PASS_VALUE

    static final java.lang.String KEYSTORE_PASS_VALUE

See Also:
  Constant Field Values

#### CRL_FILE_PROP

    static final java.lang.String CRL_FILE_PROP

See Also:
  Constant Field Values

#### CRL_FILE_VALUE

    static final java.lang.String CRL_FILE_VALUE

See Also:
  Constant Field Values

#### ENABLE_CONDPERMADMIN_PROP

    static final java.lang.String ENABLE_CONDPERMADMIN_PROP

See Also:
  Constant Field Values

#### ENABLE_CONDPERMADMIN_VALUE

    static final java.lang.String ENABLE_CONDPERMADMIN_VALUE

See Also:
  Constant Field Values

#### ENABLE_PERMISSIONADMIN_PROP

    static final java.lang.String ENABLE_PERMISSIONADMIN_PROP

See Also:
  Constant Field Values

#### ENABLE_PERMISSIONADMIN_VALUE

    static final java.lang.String ENABLE_PERMISSIONADMIN_VALUE

See Also:
  Constant Field Values